Download Batch Results

Web Data

Get a temporary link to a zip with every result of a finished batch

GET
/v1/batch/{job_id}/download

Authorization

ApiKeyAuth
X-Api-Key<token>

In: header

Path Parameters

job_id*Job Id

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/batch/497f6eca-6276-4993-bfeb-53cbbbba6f08/download"
{
  "job_id": "453bd7d7-5355-4d6d-a38e-d9e7eb218c3f",
  "download_url": "string",
  "expires_at": "2019-08-24T14:15:22Z"
}
{
  "code": "string",
  "message": "string",
  "correlation_id": "string",
  "retryable": true
}
Empty
{
  "code": "string",
  "message": "string",
  "correlation_id": "string",
  "retryable": true
}
{
  "code": "string",
  "message": "string",
  "correlation_id": "string",
  "retryable": true
}
{
  "code": "string",
  "message": "string",
  "correlation_id": "string",
  "retryable": true
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}
{
  "code": "string",
  "message": "string",
  "correlation_id": "string",
  "retryable": true
}

Was this page helpful?